Original work 
-------------

This project has been forked from his work of Roberto "vovimayhem" Quintanilla in https://github.com/IcaliaLabs/docker-watchman
if you want to work in original work, please go to theese project.

This work
---------

To colaborate with this project, please commit your merge request.
